<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN"><html><head><title>Index of /~cs460/samples/BCC</title> </head><body><h1>Index of /~cs460/samples/BCC</h1><pre><img src="/icons/blank.gif" alt="Icon " /> <a href="?C=N;O=D">Name</a>                            <a href="?C=M;O=A">Last modified</a>      <a href="?C=S;O=A">Size</a>  <a href="?C=D;O=A">Description</a><hr /><img src="/icons/back.gif" alt="[DIR]" /> <a href="/~cs460/samples/">Parent Directory</a>                                     -   
<img src="/icons/binary.gif" alt="[   ]" /> <a href="Dev86binTGZ.bin">Dev86binTGZ.bin</a>                 12-Jan-2010 09:02  374K  
<img src="/icons/text.gif" alt="[TXT]" /> <a href="HOWTO">HOWTO</a>                           09-Jan-2011 11:36  1.1K  
<img src="/icons/folder.gif" alt="[DIR]" /> <a href="TGZ/">TGZ/</a>                            12-Jan-2010 09:06    -   
<img src="/icons/text.gif" alt="[TXT]" /> <a href="VMware-Player-3.1.3-324285.i386">VMware-Player-3.1.3-324285.i386</a> 21-Aug-2011 17:12  102M  
<img src="/icons/binary.gif" alt="[   ]" /> <a href="dosemuTGZ.bin">dosemuTGZ.bin</a>                   12-Jan-2010 09:05  636K  
<img src="/icons/binary.gif" alt="[   ]" /> <a href="freedosTGZ.bin">freedosTGZ.bin</a>                  12-Jan-2010 09:05  1.1M  
<img src="/icons/unknown.gif" alt="[   ]" /> <a href="mtxCD.iso">mtxCD.iso</a>                       21-Aug-2011 19:25   54M  
<hr /></pre><address>Apache/2.0.46 (Red Hat) Server at www.eecs.wsu.edu Port 80</address></body></html>